echo.
echo.
set gn=
echo - 请输入你要修改的屏幕dpi数值，输入r为恢复默认（不区分大小写）
set /p gn=--^>请输入数字：
if "%gn%"=="r" ( goto r )
if "%gn%"=="R" ( goto r )
echo 是否将屏幕dpi修改为：%gn%？
pause
adb shell wm density %gn%
exit /B 0


:r
    echo - 已恢复默认dpi
    adb shell wm density reset